WordPress LMS Theme for Academy and Education Institutes Forums App Support i have this error to install npm install videogular2 –save Reply To: i have this error to install npm install videogular2 –save

Reply To: i have this error to install npm install videogular2 –save

WordPress LMS Theme for Academy and Education Institutes Forums App Support i have this error to install npm install videogular2 –save Reply To: i have this error to install npm install videogular2 –save

#47999

Harry
Keymaster

Hello

For the setup of wplms Follow these instruction: https://bit.ly/3bElKLg

And for the above issue just update the videogular with this version npm install [email protected]